Bug 805683 - Section "View BPAF Data with the BPEL Web Console" needs a screenshot
Section "View BPAF Data with the BPEL Web Console" needs a screenshot
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: doc-Administration_Guide (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: David Le Sage
ecs-bugs
: Documentation
Depends On:
Blocks: 802597
  Show dependency treegraph
 
Reported: 2012-03-21 16:04 EDT by Len DiMaggio
Modified: 2012-05-19 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined CSProcessor Builder: 1.1
Last Closed: 2012-03-22 01:17:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (38.94 KB, image/png)
2012-03-21 16:05 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2012-03-21 16:04:01 EDT
Description of problem:

See attached screenshot file.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2012-03-21 16:05:46 EDT
Created attachment 571828 [details]
Screenshot

Note You need to log in before you can comment on or make changes to this bug.